
html{background:#f7f7f7; }
body{font-size:14px;
     font-family:"Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif;
     color: #333333;    
     background: #f7f7f7;
     background:url("../images/noise.gif") repeat}
     






/* RESET
--------------------------------------------------------*/
ul li{list-style:none;margin:0;padding:0}
a{text-decoration:none}


/* DEAFULTS */
.inline-list li{display:inline}
.main-container{}

.no-display{display:none}

/* INPUT DEFAULTS
----------------------------------------------------*/
input[type="text"]{padding:5px;border: 1px solid #dadada; background:#f7f7f7}


/* LANDING PAGE
------------------------------------------------------*/

#landing-sign-up{text-align:center; padding-top:100px}
#landing-sign-up h1{text-shadow:0 1px 0 #FFFFFF; font-weight:normal; font-size:18px; font-style:italic}
#landing-sign-up p{text-shadow:0 1px 0 #FFFFFF; line-height:1.62em; width:600px; margin:0 auto; margin-top:20px}
#landing-sign-up input[type="text"]{width:370px; border:none; padding:8px; vertical-align:middle}
#landing-input{background:#dddddd; width:560px; margin:0 auto; padding:20px; margin-top:50px; text-align:left}
#landing-input input[type="image"]{vertical-align:middle; margin-left:20px}
#landing-input span{display:block; margin-bottom:10px;text-shadow:0 1px 0 #FFFFFF;; font-size:11px; }
/* HEADER
---------------------------------------------------------*/




/*LINKS AND BUTTONS
---------------------------------------------------------*/
.action-link{color:#366FBE}
.action-link:hover{color:#064499}

/* TEXT STYLES
--------------------------------------------------------*/
.small-text{font-size:11px}
.highlight-text{color:#366FBE;font-weight:bold}
.lighten{color:#999}


/* FEATURE PANEL
---------------------------------------------------------*/





/* ITEM LIST
-----------------------------------------------------------*/





/* LOWER FEATURE

-----------------------------------------------------------------*/


/* FOOTER

----------------------------------------------------------------------*/
#footer{padding:30px 0; border-top:1px dotted #E8E7E3; font-size:11px}
#footer ul li{margin-right:20px}
ul#footer-left{ float:left}


